<?php  

   session_start();
 //  error_reporting(0);
    include("../db.php");
    include("../all_query.php");
		
		
 
  if(isset($_SESSION['loan_crm_username']) && isset($_SESSION['loan_crm_password']))
  {
		
		$name = $_REQUEST['select_emi_no'];
		
		
		$q = mysqli_query($conn,"select *from `no_of_emi` where name='$name' ");
		
		$data = mysqli_fetch_assoc($q);
		
		echo json_encode($data);
		
		
  }
  
  
  ?>